Subject: Re: [lojban] RE:su'u

From: John Cowan <[email-masked]>
Date: Sat, 10 Feb 2001 13:03:46 -0500 (EST)

And Rosta scripsit:

> Each sense has a definition -- "goes miaow" is part of the definition
> of 'cat'; "is married to Nora" is part of the definition of 'Lojbabhood'.

I can't swallow this. Surely a cat without a voice is still a cat, and
if Lojbab had never married Nora he would still be Lojbab. These can't
be *defining* properties.

As you know, I hold that "cat" is not a category at all, but an individual.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter